Subject: Re: [lojban] The 16 propositional attitude predicates

From: Jordan DeLong <[email-masked]>
Date: Fri, 30 Aug 2002 20:17:08 -0500

On Fri, Aug 30, 2002 at 07:01:25PM -0600, Jay F Kominek wrote:
> On Fri, Aug 30, 2002 at 07:56:52PM -0500, Jordan DeLong wrote:
> > > So it would seem that having "all the relevant facts" as a sort
> > > default for x2 might be a useful thing. (In the case of {krici}
> > > "all the relevant facts" are "that it exists", so that {mi krici
> > > fi ko'a} would mean that I believe in ko'a, i.e. I believe that
> > > ko'a exists.)
> > 
> > Except that zo'e already means "all the relevant blah about whatever".
> > Assuming you mean "all the relevant" in the sense I think you mean.
> > Obviously you don't know everything about john in "mi djuno fi la
> > djan.", the things relevant to the discussion are already expressed
> > through the elided zo'e.
> 
> I fail to see why the meaning of zo'e needs to be special cased here,
> when it means "unspecified". I see no reason why this is a language
> failing, rather than a speaker failing. Lojban is providing the
> speaker with the ability to specify "all the revelvant blah" if they
> so desire. If they don't want to specify that, we're not supposed to
> be forcing them.

I was not suggesting it needs to be special cased. The zo'e strictly
does mean "unspecified", but there is something actually there; and
what it is is obviously whatever was relevant to the situation at
hand (i.e. xorxes' whatever is the "relevant facts"). The speaker
isn't *specifying* all the relevant blah when it is zo'e'd; but
under most contexts it's pretty clear that that'd be what it is.

I mean in theory you could have a situation where the speaker says
mi djuno zo'e fi la lojban.
and means (appropriately)
mi djuno no da fi la lojban.

but then the'd be more likely to say
mi na djuno fi la lojban.
than the first. (Unless they were deliberately attempting to mislead).

> > I think either approach makes sense, but the latter has already been
> > chosen, so we should stick with it. (we can't have lojban changing
> > more frequently than a natlang changes, can we ? ;P )
> 
> We can't have Lojban changing (until the baseline ends).

.ie.i'i And imho we shouldn't ever break things backwardly (at least
not without doing a proper fork of the language or having a *very* good
reason and little or no usage of the thing being broken).

fa'o

-- 
Jordan DeLong
[email-masked]